<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [getBonusTime](./bitburner.corporation.getbonustime.md)

## Corporation.getBonusTime() method

Get bonus time. “Bonus time” is accumulated when the game is offline or if the game is inactive in the browser. “Bonus time” makes the game progress faster.

**Signature:**

```typescript
getBonusTime(): number;
```
**Returns:**

number

Bonus time for the Corporation mechanic in milliseconds.

